» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libgail-gnome
lucid  ]

Source Package: libgail-gnome (1.20.1-2)

Links for libgail-gnome

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mail Archive)
  • Emilio Pozuelo Monfort
  • Josselin Mouette
  • Loic Minier
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libgail-gnome-dbg
libgail-gnome library and debugging symbols
libgail-gnome-dev
Development files of libgail-gnome
libgail-gnome-module
GNOME Accessibility Implementation Module for GnomeUI/BonoboUI

Other Packages Related to libgail-gnome

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: libatk1.0-dev (>= 1.2.0)
    Development files for the ATK accessibility toolkit
  • adep: libgtk2.0-dev (>= 2.0.6-3)
    Development files for the GTK+ library
  • adep: libbonobo2-dev (>= 2.0.0)
    Bonobo CORBA interfaces library -- development files
  • adep: libbonoboui2-dev (>= 2.0.1)
    The Bonobo UI library - development files
  • adep: libgnomeui-dev (>= 2.0.3)
    The GNOME libraries (User Interface) - development files
  • adep: libgail-dev (>= 1.2.0)
    GNOME Accessibility Implementation Library -- development files
  • adep: libatspi-dev (>= 1.1.8)
    Development files of at-spi for GNOME Accessibility
  • adep: pkg-config
    manage compile and link flags for libraries
  • adep: zlib1g-dev
    compression library - development
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libpanel-applet2-dev
    library for GNOME Panel applets - development files
  • adep: gnome-pkg-tools (>= 0.11)
    Tools for the Debian GNOME Packaging Team
  • adep: quilt
    Tool to work with series of patches

Download libgail-gnome

FileSize (in kB)MD5 checksum
libgail-gnome_1.20.1-2.dsc 1.5 kB e0b9fec24cc5429faf4c297187b501f8
libgail-gnome_1.20.1.orig.tar.gz 339.1 kB 26c7fe1617c0a2fb31c4248b0c67f2ed
libgail-gnome_1.20.1-2.diff.gz 180.8 kB 289a6941af59acf7302058eb51b05a1d